Package Details: pollymc-qt5-bin 8.0-2

Git Clone URL: https://aur.archlinux.org/pollymc-qt5-bin.git (read-only, click to copy)
Package Base: pollymc-qt5-bin
Description: DRM-free Prism Launcher fork with support for custom auth servers.
Upstream URL: https://github.com/fn2006/PollyMC
Licenses: GPL3
Conflicts: pollymc, pollymc-qt5, prismlauncher
Provides: pollymc, pollymc-qt5
Submitter: fn2006
Maintainer: fn2006
Last Packager: fn2006
Votes: 5
Popularity: 0.90
First Submitted: 2022-09-24 15:38 (UTC)
Last Updated: 2023-11-19 09:35 (UTC)

Dependencies (9)

Required by (0)

Sources (1)

Latest Comments

EndlessEden commented on 2022-12-12 10:18 (UTC)

@fn2006 Description incorrect: pollymc is a 'multimc' fork, and contains no code from prismlauncher after the fork due (code noncompliance)